<template>
  <main>
    <!-- Start Header  banner -->
    <header
      class="bg-no-repeat bg-cover bg-center relative min-h-[500px] md:min-h-[990px] lg:min-h-[1150px]"
      :style="{
        backgroundImage: `url(${backgroundBanner})`,
      }"
    >
      <index-nav-bar class="bg-transparent text-white">
        <!-- Start-Header-Top -->
        <div class="header-top hidden lg:block bg-transparent">
          <transition
            appear
            enter-active-class="animate__fadeInLeft"
            leave-active-class="animate__fadeOut"
          >
            <div
              class="banner-content container mx-auto flex justify-between items-center"
            >
              <div class="h-full">
                <span class="text-lg lg:text-xl text-white font-semibold">
                  QUALITY SERVICE COMES FROM QUALITY TEAM
                </span>
              </div>
              <div class="px-4 py-2 bg-[#ff5e14] flex items-center gap-2">
                <div
                  class="w-10 h-10 flex items-center justify-center rounded-full bg-white"
                >
                  <font-awesome-icon
                    icon="fa-solid fa-phone"
                    class="text-[#ea1e00]"
                  />
                </div>
                <div class="flex flex-col">
                  <span class="sm:text-sm lg:text-lg font-medium text-white"
                    >Get In Touch</span
                  >
                  <span class="sm:text-lg lg:text-xl font-semibold">
                    909-632-1463
                  </span>
                </div>
              </div>
            </div>
          </transition>
        </div>
        <!-- End Header-Top -->
      </index-nav-bar>
      <div
        class="container px-8 mx-auto pt-[96px] lg:pt-[268px] text-center lg:text-left"
      >
        <div
          data-aos="fade-right"
          data-aos-offset="200"
          data-aos-delay="50"
          data-aos-duration="1000"
          data-aos-easing="ease-in-out"
          data-aos-once="false"
          class="lg:pr-[400px]"
        >
          <h3
            class="text-4xl lg:text-[90px] col-span-2 text-white font-semibold leading-none mb-4"
          >
            QUALITY SERVICE COMES FROM
          </h3>
          <h3
            class="text-2xl col-span-2 text-white font-semibold leading-none mb-6 fadeLeft"
          >
            A QUALITY TEAM
          </h3>
          <v-btn
            type="gradient"
            class="text-lg text-center py-5 px-10 rounded-2xl col-span-2 transition duration-0 hover:text-[#ea1e00] hover:from-white hover:to-white hover:duration-150 ease-in"
            >Get Started
            <font-awesome-icon icon="fa-solid  fa-paper-plane" class="ml-4" />
          </v-btn>
        </div>
      </div>
    </header>
    <!-- End Header banner -->
    <!-- Start Features -->
    <section class="lg:relative lg:-mt-28">
      <div
        data-aos="fade-up"
        data-aos-offset="200"
        data-aos-delay="50"
        data-aos-duration="1000"
        data-aos-easing="ease-in-out"
        data-aos-once="false"
        class="container px-8 mx-auto bg-white shadow-lg rounded-xl p-10 animate__animated animate__fadeInUp"
      >
        <div class="grid grid-cols-1 lg:grid-cols-3 gap-2">
          <div class="flex items-center justify-center">
            <img src="@/assets/img/001.png" alt="" />
            <div class="p-4">
              <h3 class="text-3xl font-semibold text-black hover">
                Road Freight
              </h3>
              <p class="text-sm text-gray-400 mt-2 leading-6">
                Sed ut perspiciatis unde omnis iste natus error voluptatem
              </p>
              <nuxt-link
                to=""
                class="inline-block mt-4 text-xl pb-2 font-medium text-gray-600 border-solid border-b-2 border-gray-500 transition duration-0 hover:duration-150 hover:border-[#ea1e00] hover:text-[#ea1e00] ease-in"
                >READ MORE</nuxt-link
              >
            </div>
          </div>
          <div class="flex items-center justify-center">
            <img src="@/assets/img/002.png" alt="" />

            <div class="p-4">
              <h3 class="text-3xl font-semibold text-black hover">
                Road Freight
              </h3>
              <p class="text-sm text-gray-400 mt-2 leading-6">
                Sed ut perspiciatis unde omnis iste natus error voluptatem
              </p>
              <nuxt-link
                to=""
                class="inline-block mt-4 text-xl pb-2 font-medium text-gray-600 border-solid border-b-2 border-gray-500 transition duration-0 hover:duration-150 hover:border-[#ea1e00] hover:text-[#ea1e00] ease-in"
                >READ MORE</nuxt-link
              >
            </div>
          </div>
          <div class="flex items-center justify-center">
            <img src="@/assets/img/003.png" alt="" />

            <div class="p-4">
              <h3 class="text-3xl font-semibold text-black hover">
                Road Freight
              </h3>
              <p class="text-sm text-gray-400 mt-2 leading-6">
                Sed ut perspiciatis unde omnis iste natus error voluptatem
              </p>
              <nuxt-link
                to=""
                class="inline-block mt-4 text-xl pb-2 font-medium text-gray-600 border-solid border-b-2 border-gray-500 transition duration-0 hover:duration-150 hover:border-[#ea1e00] hover:text-[#ea1e00] ease-in"
                >READ MORE</nuxt-link
              >
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- End features -->

    <!-- Start Section 01 -->
    <section class="mt-36 relative">
      <div class="container px-8 mx-auto">
        <div
          v-for="itemsWhyClients in listWhyClients"
          :key="itemsWhyClients.title"
          class="grid grid-cols-1 lg:grid-cols-2 gap-10"
        >
          <div
            data-aos="fade-up"
            data-aos-offset="200"
            data-aos-delay="50"
            data-aos-duration="1000"
            data-aos-easing="ease-in-out"
            data-aos-once="false"
            class="w-full h-[400px] relative"
          >
            <img
              src="@/assets/img/3.webp"
              alt=""
              class="h-full w-full object-cover rounded-xl"
            />
            <div
              class="absolute inset-0 bg-rgba-black rounded-xl flex justify-center items-center"
            >
              <v-btn
                type=""
                class="play-btn-style bg-white z-10 w-[120px] h-[120px] rounded-full text-[#ea1e00] transition duration-0 hover:duration-150 hover:bg-[#ff5e14] hover:text-white ease-in"
              >
                <font-awesome-icon icon="fa-solid fa-play" class="text-4xl" />
              </v-btn>
            </div>
          </div>
          <div
            data-aos="fade-up"
            data-aos-offset="200"
            data-aos-delay="50"
            data-aos-duration="1000"
            data-aos-easing="ease-in-out"
            data-aos-once="false"
          >
            <h2 class="text-3xl lg:text-[40px] text-primary-400 font-bold">
              {{ itemsWhyClients.title }}
            </h2>
            <ul class="mt-4 ml-4 pl-4 list-outside list-style-color">
              <li
                v-for="(items, index) in itemsWhyClients.listAnswers"
                :key="index"
                class="text-lg lg:text-xl mb-1"
              >
                <span>{{ items.title }}</span>
              </li>
            </ul>
          </div>
        </div>
        <div
          v-for="itemsWhyClients in listWhyDrivers"
          :key="itemsWhyClients.title"
          class="grid grid-cols-1 lg:grid-cols-2 gap-5 mt-36"
        >
          <div
            data-aos="fade-up"
            data-aos-offset="200"
            data-aos-delay="50"
            data-aos-duration="1000"
            data-aos-easing="ease-in-out"
            data-aos-once="false"
          >
            <h2 class="text-3xl lg:text-[40px] text-primary-400 font-bold">
              {{ itemsWhyClients.title }}
            </h2>
            <ul class="mt-4 ml-4 pl-4 list-outside list-style-color">
              <li
                v-for="(items, index) in itemsWhyClients.listAnswers"
                :key="index"
                class="text-lg lg:text-xl mb-1"
              >
                <span>{{ items.title }}</span>
              </li>
            </ul>
          </div>
          <div
            data-aos="fade-up"
            data-aos-offset="200"
            data-aos-delay="50"
            data-aos-duration="1000"
            data-aos-easing="ease-in-out"
            data-aos-once="false"
            class="w-full h-[400px] relative -order-1 lg:order-2"
          >
            <img
              src="@/assets/img/4.webp"
              alt=""
              class="h-full w-full object-cover rounded-xl"
            />
            <div
              class="absolute inset-0 bg-rgba-black rounded-xl flex justify-center items-center"
            >
              <v-btn
                type=""
                class="play-btn-style bg-white z-10 w-[120px] h-[120px] rounded-full text-[#ea1e00] transition duration-0 hover:duration-150 hover:bg-[#ff5e14] hover:text-white ease-in"
              >
                <font-awesome-icon icon="fa-solid fa-play" class="text-4xl" />
              </v-btn>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- End Section 01  -->

    <!--Start Section 02 -->
    <section>
      <div
        class="mt-36 pt-[120px] pb-[150px] relative bg-no-repeat bg-cover bg-center"
        :style="{ backgroundImage: `url(${backgroundSection2})` }"
      >
        <div>
          <div class="container px-8 mx-auto z-10">
            <div
              data-aos="fade-up"
              data-aos-offset="200"
              data-aos-delay="50"
              data-aos-duration="1000"
              data-aos-easing="ease-in-out"
              data-aos-once="false"
              class="content"
            >
              <div class="mx-auto lg:w-[70%] lg:text-center">
                <span
                  class="inline-block w-[45px] h-[3px] bg-white relative -top-2"
                ></span>
                <span
                  class="text-xl lg:text-3xl mx-4 inline-block text-white font-bold mb-4"
                >
                  ABOUT US
                </span>
                <span
                  class="inline-block w-[45px] h-[3px] bg-white relative -top-2"
                ></span>

                <span></span>
                <h3 class="text-lg lg:text-xl text-white font-semibold mb-4">
                  OUR COMPANY STARTED IN 2022 BUT OUR ROOTS IN THIS INDUSTRY
                  HAVE BEEN GROWING FOR THE PAST 15 YEARS
                </h3>
                <p
                  class="text-left text-white text-sm md:text-base lg:text-lg font-medium mt-4"
                >
                  We have experience in Export shipments, Import shipments as
                  well as warehousing to meet our customer needs. At our core,
                  we believe that our customers and shipments we handle should
                  be cared for with the utmost respect, courtesy and
                  professionalism. We pride ourselves in being a
                  technology-based trucking company. We want to push to be the
                  forefront of this industry in order to lead others by example.
                  We hope that your experience with us will change your
                  perspective on the trucking industry as well as open your
                  minds to all the possibilities that our company can do for you
                  and your business.
                </p>
                <v-btn
                  type="gradient"
                  class="mt-14 relative text-lg uppercase py-5 px-10 lg:py-6 lg:px-12 rounded-[50px] transition duration-300 hover:-translate-y-2.5 ease-out"
                  >Meet With Us
                  <font-awesome-icon
                    icon="fa-solid  fa-paper-plane"
                    class="ml-4"
                  />
                </v-btn>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div
        class="container px-8 mx-auto grid grid-cols-1 lg:grid-cols-2 gap-4 -mt-24 z-10 relative"
      >
        <div
          data-aos="fade-up"
          data-aos-offset="200"
          data-aos-delay="50"
          data-aos-duration="1000"
          data-aos-easing="ease-in-out"
          data-aos-once="false"
        >
          <card-info
            :image="require('~/assets/img/001.png')"
            title="Expectation"
            alt="Expectation"
            description="Acexus Transportation Inc expects our team to treat our customers and
          shipments with the utmost care, courtesy and professionalism"
            class="rounded-xl shadow-xl py-4 px-8 items-center h-full"
          />
        </div>
        <div
          data-aos="fade-up"
          data-aos-offset="200"
          data-aos-delay="50"
          data-aos-duration="1000"
          data-aos-easing="ease-in-out"
          data-aos-once="false"
        >
          <card-info
            :image="require('~/assets/img/001.png')"
            title="MISSION"
            alt="MISSION"
            description="To provide a service to our customer that is a step above the
              rest. We want to be the company and team that changes your
              perspective on how this industry should be operated"
            class="rounded-xl shadow-xl py-4 px-8 items-center h-full"
          />
        </div>
      </div>
    </section>
    <!-- End Section 02 -->

    <!-- Start Section 3 -->
    <section class="py-[130px]">
      <div
        data-aos="fade-up"
        data-aos-offset="200"
        data-aos-delay="50"
        data-aos-duration="1000"
        data-aos-easing="ease-in-out"
        data-aos-once="false"
        class="container px-8 mx-auto"
      >
        <div class="grid grid-cols-1 lg:grid-cols-2 gap-6">
          <div class="mb-16">
            <div class="relative">
              <img src="@/assets/img/bg/02.jpg" alt="" class="mx-auto" />
              <div
                class="flex items-center bg-gradient absolute right-0 -bottom-10 pt-8 pb-6 px-10 rounded-3xl"
              >
                <h2 class="text-3xl lg:text-5xl text-white font-bold">
                  25
                  <span class="relative -top-8 -left-2 text-[40px]">+</span>
                </h2>
                <h3 class="text-2xl text-white">
                  Years <br />
                  Of Experience
                </h3>
              </div>
            </div>
          </div>
          <div>
            <div class="p-0 lg:pr-8">
              <span
                class="text-xl pl-[75px] text-primary-400 font-bold relative before:contents-[''] before:block before:w-[45px] before:h-[3px] before:bg-primary-400 before:absolute before:left-0 before:bottom-3"
                >Who We Are</span
              >
              <h1
                class="text-3xl lg:text-[50px] font-semibold mt-10 leading-9 lg:leading-[3.5rem]"
              >
                Something Know About Who We Are
              </h1>
            </div>
            <div class="grid grid-cols-1 mt-12">
              <card-info
                :image="require('@/assets/img/icon-01.png')"
                alt=""
                title="Best Successfully Company With"
                description="Sed ut perspiciatis unde omnis iste natus error sit voluptat ess em accusantium dolorem laudantium, totam rem aperieaque ipsa quae abillo inventore veritatis quasi architecto"
                class="items-start gap-6"
              />
              <card-info
                :image="require('@/assets/img/icon-01.png')"
                alt=""
                title="Most Powerful & Best Security For Product Delivery"
                description="Sed ut perspiciatis unde omnis iste natus error sit voluptat ess em accusantium dolorem laudantium, totam rem aperieaque ipsa quae abillo inventore veritatis quasi architecto"
                class="items-start gap-6 mt-8"
                font-title="text-lg"
              />
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- End Section 3 -->

    <!-- Start Section 4 -->
    <section
      class="pt-[125px] pb-[100px] bg-no-repeat bg-cover bg-center"
      :style="{ backgroundImage: `url(${backgroundSection4})` }"
    >
      <div class="container lg:px-0 mx-auto">
        <div
          data-aos="fade-up"
          data-aos-offset="200"
          data-aos-delay="50"
          data-aos-duration="1000"
          data-aos-easing="ease-in-out"
          data-aos-once="false"
          class="text-center"
        >
          <span
            class="w-[45px] h-[3px] bg-primary-400 inline-block relative -left-4 -top-[6px]"
          ></span>
          <span class="text-2xl text-primary-400 font-bold">Our Services</span>
          <span
            class="w-[45px] h-[3px] bg-primary-400 inline-block relative -right-4 -top-[6px]"
          ></span>
          <div class="lg:px-36 mx-auto mt-12 mb-20 lg:w-[70%]">
            <h2
              class="text-2xl lg:text-5xl font-bold leading-tight text-black-500"
            >
              What We Offer To Highest Quality Services
            </h2>
          </div>

          <div class="grid grid-clos-1 md:grid-cols-2 lg:grid-cols-3 gap-10">
            <div
              class="w-[90%] md:w-full lg:w-full mx-auto shadow-xl rounded-xl overflow-hidden mb-8 group"
            >
              <div class="overflow-hidden">
                <img
                  src="@/assets/img/ser-01.jpg"
                  alt=""
                  width="100%"
                  class="transition duration-0 group-hover:duration-300 group-hover:scale-110 ease-ease"
                />
              </div>
              <div
                class="bg-white lg:pl-6 pr-6 lg:pr-9 xl:pr-16 py-9 flex items-center transition bg-gradient-to-r duration-0 group-hover:duration-300 group-hover:from-primary-500 group-hover:to-primary-400 ease-ease"
              >
                <h3
                  class="text-lg lg:text-lg xl:text-2xl font-bold text-black-500 ml-6 mr-6 lg:ml-8 text-left relative before:contents-[''] before:block before:h-[55px] before:w-[6px] before:bg-primary-400 before:absolute before:top-2 before:-left-14 transition duration-0 group-hover:duration-300 group-hover:text-white group-hover:before:bg-white ease-ease"
                >
                  Sea Freight Transportation
                </h3>
                <div class="mx-auto">
                  <nuxt-link
                    to=""
                    class="w-[55px] h-[55px] rounded-full border border-solid transition duration-0 group-hover:duration-300 ease-ease border-gray-300 group-hover:border-white group-hover:bg-white inline-flex items-center justify-center"
                  >
                    <font-awesome-icon
                      icon="fa-solid fa-angles-right"
                      class="text-lg text-gray-400 transition duration-0 group-hover:duration-300 ease-ease group-hover:text-black-500"
                    />
                  </nuxt-link>
                </div>
              </div>
            </div>
            <div
              class="w-[90%] md:w-full lg:w-full mx-auto shadow-xl rounded-xl overflow-hidden mb-8 group"
            >
              <div class="overflow-hidden">
                <img
                  src="@/assets/img/ser-02.jpg"
                  alt=""
                  width="100%"
                  class="transition duration-0 group-hover:duration-300 group-hover:scale-110 ease-ease"
                />
              </div>
              <div
                class="bg-white lg:pl-6 pr-6 lg:pr-9 xl:pr-16 py-9 flex items-center transition bg-gradient-to-r duration-0 group-hover:duration-300 group-hover:from-primary-500 group-hover:to-primary-400 ease-ease"
              >
                <h3
                  class="text-lg lg:text-lg xl:text-2xl font-bold text-black-500 ml-6 mr-6 lg:ml-8 text-left relative before:contents-[''] before:block before:h-[55px] before:w-[6px] before:bg-primary-400 before:absolute before:top-2 before:-left-14 transition duration-0 group-hover:duration-300 group-hover:text-white group-hover:before:bg-white ease-ease"
                >
                  Road Freight Transportation
                </h3>
                <div>
                  <nuxt-link
                    to=""
                    class="w-[55px] h-[55px] rounded-full border border-solid transition duration-0 group-hover:duration-300 ease-ease border-gray-300 group-hover:border-white group-hover:bg-white inline-flex items-center justify-center"
                  >
                    <font-awesome-icon
                      icon="fa-solid fa-angles-right"
                      class="text-lg text-gray-400 transition duration-0 group-hover:duration-300 ease-ease group-hover:text-black-500"
                    />
                  </nuxt-link>
                </div>
              </div>
            </div>
            <div
              class="w-[90%] md:w-full lg:w-full mx-auto shadow-xl rounded-xl overflow-hidden mb-8 group"
            >
              <div class="overflow-hidden">
                <img
                  src="@/assets/img/ser-03.jpg"
                  alt=""
                  width="100%"
                  class="transition duration-0 group-hover:duration-300 group-hover:scale-110 ease-ease"
                />
              </div>
              <div
                class="bg-white lg:pl-6 pr-6 lg:pr-9 xl:pr-16 py-9 flex items-center transition bg-gradient-to-r duration-0 group-hover:duration-300 group-hover:from-primary-500 group-hover:to-primary-400 ease-ease"
              >
                <h3
                  class="text-lg lg:text-lg xl:text-2xl font-bold text-black-500 ml-6 mr-6 lg:ml-8 text-left relative before:contents-[''] before:block before:h-[55px] before:w-[6px] before:bg-primary-400 before:absolute before:top-2 before:-left-14 transition duration-0 group-hover:duration-300 group-hover:text-white group-hover:before:bg-white ease-ease"
                >
                  Air Freight Transportation
                </h3>
                <div>
                  <nuxt-link
                    to=""
                    class="w-[55px] h-[55px] rounded-full border border-solid transition duration-0 group-hover:duration-300 ease-ease border-gray-300 group-hover:border-white group-hover:bg-white inline-flex items-center justify-center"
                  >
                    <font-awesome-icon
                      icon="fa-solid fa-angles-right"
                      class="text-lg text-gray-400 transition duration-0 group-hover:duration-300 ease-ease group-hover:text-black-500"
                    />
                  </nuxt-link>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div></div>
      </div>
    </section>
    <!-- End Section 4 -->

    <!-- Start Section 5 -->
    <section class="bg-gradient">
      <div
        data-aos="fade-up"
        data-aos-offset="200"
        data-aos-delay="50"
        data-aos-duration="1000"
        data-aos-easing="ease-in-out"
        data-aos-once="false"
        class="grid grid-cols-1 lg:grid-cols-2"
      >
        <div
          class="h-[400px] lg:h-full w-full bg-cover bg-no-repeat bg-center"
          :style="{ backgroundImage: `url(${backgroundSection5})` }"
        ></div>
        <div class="container mx-auto py-8">
          <div>
            <span
              class="text-xl text-white font-bold pl-[75px] relative before:content-[''] before:block before:w-[45px] before:h-[3px] before:bg-white before:absolute before:bottom-3 before:left-0"
              >What We Do</span
            >
            <h2
              class="text-2xl lg:text-5xl text-white font-bold mt-6 leading-tight"
            >
              Explore Our Main Goals For Business
            </h2>
          </div>
          <div class="mt-8">
            <ul>
              <li class="mb-6">
                <card-info
                  class="bg-transparent items-start"
                  title="Time Maintenance"
                  color-desc="text-white"
                  color-title="text-white"
                  description="Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusanti doloremque laudantium totam rem aperiam, eaque ipsa quae ab"
                >
                  <div
                    class="rounded-full p-5 bg-[#fae9e2] flex items-center justify-center"
                  >
                    <font-awesome-icon
                      icon="fa-solid fa-anchor"
                      class="text-2xl text-primary-400 flex-1"
                    />
                  </div>
                </card-info>
              </li>
              <li>
                <card-info
                  class="bg-transparent items-start"
                  title="Security & Trusted"
                  color-desc="text-white"
                  color-title="text-white"
                  description="Quis nostrum exercitationem ullam corporis suscipit laboriosam nisiutec aliquid ex ea commodi consequatur quis autem vel eum iure"
                >
                  <div
                    class="rounded-full p-5 bg-[#fae9e2] flex items-center justify-center"
                  >
                    <font-awesome-icon
                      icon="fa-solid fa-anchor"
                      class="text-2xl text-primary-400 flex-1"
                    />
                  </div>
                </card-info>
              </li>
            </ul>
          </div>
          <div class="mt-8">
            <v-btn
              to="/"
              class="rounded-[50px] py-5 px-10 lg:py-8 lg:px-14 text-lg uppercase relative leading-none font-semibold text-primary-400 transition hover:duration-300 hover:-translate-y-2.5 ease-ease"
            >
              Learn More
              <font-awesome-icon icon="fa-solid fa-paper-plane" class="ml-2" />
            </v-btn>
          </div>
        </div>
      </div>
    </section>
    <!-- End Section 5 -->

    <!-- Start Section 6 -->
    <section class="pt-[130px] pb-[100px]">
      <div class="container px-8 lg:px-0 mx-auto">
        <div class="grid grid-cols-1 lg:grid-cols-2">
          <div
            data-aos="fade-right"
            data-aos-offset="200"
            data-aos-delay="50"
            data-aos-duration="1000"
            data-aos-easing="ease-in-out"
            class="lg:pr-16 lg:px-24 mb-16"
          >
            <span
              class="text-xl text-primary-400 font-bold pl-[75px] relative before:content-[''] before:block before:w-[45px] before:h-[3px] before:bg-primary-400 before:absolute before:bottom-3 before:left-0"
              >Our Skill</span
            >
            <h2
              class="mt-6 text-3xl lg:text-5xl text-black-500 font-bold leading-tight"
            >
              Our Professional Experience & Skills
            </h2>
            <p class="mt-6 text-sm text-gray-400 leading-7">
              04Our Skills Our Professional Experience & Skills Sedut
              perspiciatis unde omnis iste natus errorsit voluptatem accusantiue
              doloremque laudantium totam rem aperiam, eaque ipsa quae ab illo
              invtore veritatis quasi architecto beatae vitae dicta sunt
              explicabo.
            </p>
            <div class="mt-12">
              <v-btn
                class="rounded-[50px] py-5 px-10 lg:py-6 lg:px-14 text-lg uppercase relative leading-none font-semibold text-white transition hover:duration-300 hover:-translate-y-2.5 ease-ease"
                to="/"
                type="gradient"
              >
                AppointMent
                <font-awesome-icon
                  icon="fa-solid fa-paper-plane"
                  class="ml-2"
                />
              </v-btn>
            </div>
          </div>
          <div>
            <div class="lg:mr-[186px]">
              <div>
                <div
                  class="mb-3 text-xl font-bold dark:text-white inline-block"
                >
                  <h4>Sea Freight</h4>
                </div>
                <div
                  class="w-full bg-[#ffebe2] h-[7px] dark:bg-gray-700 mb-9 flex"
                >
                  <div
                    class="bg-gradient h-[7px] text-right flex flex-col justify-center fade-width"
                    style="width: 90%"
                    data-aos="fade-width"
                    data-aos-offset="200"
                    data-aos-delay="50"
                    data-aos-duration="1000"
                    data-aos-easing="ease-in-out"
                  >
                    <span class="text-xl font-bold text-black-500 -mt-10"
                      >90%</span
                    >
                  </div>
                </div>
              </div>
              <div>
                <div
                  class="mb-3 text-xl font-bold dark:text-white inline-block"
                >
                  <h4>Air Freight</h4>
                </div>
                <div
                  class="w-full bg-[#ffebe2] h-[7px] dark:bg-gray-700 mb-9 flex"
                >
                  <div
                    class="bg-gradient h-[7px] text-right flex flex-col justify-center fade-width"
                    style="width: 70%"
                    data-aos="fade-width"
                    data-aos-offset="200"
                    data-aos-delay="50"
                    data-aos-duration="1000"
                    data-aos-easing="ease-in-out"
                  >
                    <span class="text-xl font-bold text-black-500 -mt-10"
                      >70%</span
                    >
                  </div>
                </div>
              </div>
              <div>
                <div
                  class="mb-3 text-xl font-bold dark:text-white inline-block"
                >
                  <h4>Air Freight</h4>
                </div>
                <div
                  class="w-full bg-[#ffebe2] h-[7px] dark:bg-gray-700 mb-9 flex"
                >
                  <div
                    class="bg-gradient h-[7px] text-right flex flex-col justify-center fade-width"
                    style="width: 79%"
                    data-aos="fade-width"
                    data-aos-offset="200"
                    data-aos-delay="50"
                    data-aos-duration="1000"
                    data-aos-easing="ease-in-out"
                  >
                    <span class="text-xl font-bold text-black-500 -mt-10"
                      >79%</span
                    >
                  </div>
                </div>
              </div>
              <div>
                <div
                  class="mb-3 text-xl font-bold dark:text-white inline-block"
                >
                  <h4>Others Freight</h4>
                </div>
                <div
                  class="w-full bg-[#ffebe2] h-[7px] dark:bg-gray-700 mb-9 flex"
                >
                  <div
                    class="bg-gradient h-[7px] text-right flex flex-col justify-center fade-width"
                    style="width: 87%"
                    data-aos="fade-width"
                    data-aos-offset="200"
                    data-aos-delay="50"
                    data-aos-duration="1000"
                    data-aos-easing="ease-in-out"
                  >
                    <span class="text-xl font-bold text-black-500 -mt-10"
                      >87%</span
                    >
                  </div>
                </div>
              </div>
              <div>
                <div
                  class="mb-3 text-xl font-bold dark:text-white inline-block"
                >
                  <h4>Exclusive Team Member</h4>
                </div>
                <div
                  class="w-full bg-[#ffebe2] h-[7px] dark:bg-gray-700 mb-9 flex"
                >
                  <div
                    class="bg-gradient h-[7px] text-right flex flex-col justify-center fade-width"
                    style="width: 97%"
                    data-aos="fade-width"
                    data-aos-offset="200"
                    data-aos-delay="50"
                    data-aos-duration="1000"
                    data-aos-easing="ease-in-out"
                  >
                    <span class="text-xl font-bold text-black-500 -mt-10"
                      >97%</span
                    >
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- End Section 6 -->

    <!-- Start Section 7 -->
    <section class="relative -mb-[219px]">
      <div class="container mx-auto">
        <div
          data-aos="fade-up"
          data-aos-offset="200"
          data-aos-delay="50"
          data-aos-duration="1000"
          data-aos-easing="ease-in-out"
          data-aos-once="true"
          class="py-[256px] bg-cover bg-center"
          :style="{ backgroundImage: `url(${backgroundSection7})` }"
        >
          <div
            class="i bg-rgba-black rounded-xl flex justify-center items-center"
          >
            <v-btn
              type=""
              class="play-btn-style bg-white z-10 w-[120px] h-[120px] rounded-full text-[#ea1e00] transition duration-0 hover:duration-150 hover:bg-[#ff5e14] hover:text-white ease-in"
            >
              <font-awesome-icon icon="fa-solid fa-play" class="text-4xl" />
            </v-btn>
          </div>
        </div>
      </div>
    </section>
    <!-- End Section 7 -->

    <!-- Start Section 8 -->
    <section
      class="pt-[350px] pb-[100px]"
      :style="{ backgroundImage: `url(${backgroundSection8})` }"
    >
      <div class="container mx-auto px-8 lg:px-0">
        <div class="grid grid-cols-1 md:grid-cols-2 lg:grid-cols-4 gap-10">
          <div class="px-8">
            <div class="">
              <img
                src="@/assets/img/icon-delivery.png"
                alt=""
                class="w-[80px] h-[80px]"
              />
            </div>
            <div class="my-6">
              <h1 class="text-[45px] text-white font-bold">
                <number
                  ref="number1"
                  from="1000"
                  to="56312"
                  :duration="3"
                  :delay="2"
                /><span
                  class="text-3xl text-primary-400 font-semibold relative -top-7 -left-1"
                  >+</span
                >
              </h1>
              <span class="text-lg font-semibold text-white"
                >Product Delivery</span
              >
            </div>
            <div
              class="w-full bg-[#ffebe2] h-[7px] mb-4 dark:bg-gray-700 mb-9 flex"
            >
              <div
                class="bg-gradient h-[7px] text-right flex flex-col justify-center"
                style="width: 70%"
              >
                <span class="text-xl font-bold text-black-500 -mt-10">90%</span>
              </div>
            </div>
          </div>
          <div class="px-8">
            <div class="">
              <img
                src="@/assets/img/icon-box-1.png"
                alt=""
                class="w-[80px] h-[80px]"
              />
            </div>
            <div class="my-6">
              <h1 class="text-[45px] text-white font-bold">
                <number
                  ref="number1"
                  from="1000"
                  to="69753 "
                  :duration="3"
                  :delay="2"
                /><span
                  class="text-3xl text-primary-400 font-semibold relative -top-7 -left-1"
                  >+</span
                >
              </h1>
              <span class="text-lg font-semibold text-white"
                >World Wide Branch</span
              >
            </div>
            <div
              class="w-full bg-[#ffebe2] h-[7px] mb-4 dark:bg-gray-700 mb-9 flex"
            >
              <div
                class="bg-gradient h-[7px] text-right flex flex-col justify-center"
                style="width: 70%"
              >
                <span class="text-xl font-bold text-black-500 -mt-10">90%</span>
              </div>
            </div>
          </div>
          <div class="px-8">
            <div class="">
              <img
                src="@/assets/img/003.png"
                alt=""
                class="w-[80px] h-[80px]"
              />
            </div>
            <div class="my-6">
              <h1 class="text-[45px] text-white font-bold">
                <number
                  ref="number1"
                  from="1000"
                  to="98632  "
                  :duration="3"
                  :delay="2"
                /><span
                  class="text-3xl text-primary-400 font-semibold relative -top-7 -left-1"
                  >+</span
                >
              </h1>
              <span class="text-lg font-semibold text-white"
                >Modern Transport</span
              >
            </div>
            <div
              class="w-full bg-[#ffebe2] h-[7px] mb-4 dark:bg-gray-700 mb-9 flex"
            >
              <div
                class="bg-gradient h-[7px] text-right flex flex-col justify-center"
                style="width: 70%"
              >
                <span class="text-xl font-bold text-black-500 -mt-10">90%</span>
              </div>
            </div>
          </div>
          <div class="px-8">
            <div class="">
              <img
                src="@/assets/img/icon-box-2.png"
                alt=""
                class="w-[80px] h-[80px]"
              />
            </div>
            <div class="my-6">
              <h1 class="text-[45px] text-white font-bold">
                <number
                  ref="number1"
                  from="1000"
                  to="75615   "
                  :duration="3"
                  :delay="2"
                /><span
                  class="text-3xl text-primary-400 font-semibold relative -top-7 -left-1"
                  >+</span
                >
              </h1>
              <span class="text-lg font-semibold text-white"
                >Awards Winning</span
              >
            </div>
            <div
              class="w-full bg-[#ffebe2] h-[7px] mb-4 dark:bg-gray-700 mb-9 flex"
            >
              <div
                class="bg-gradient h-[7px] text-right flex flex-col justify-center"
                style="width: 70%"
              >
                <span class="text-xl font-bold text-black-500 -mt-10">90%</span>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- End Section 8 -->

    <!-- Start Section 9 -->
    <section
      class="pt-[125px] pb-[130px] bg-cover bg-no-repeat bg-center"
      :style="{ backgroundImage: `url(${backgroundSection9})` }"
    >
      <div class="container px-8 lg:px-0 mx-auto">
        <div class="mx-0 lg:mx-20 mb-20 text-center">
          <span
            class="w-[45px] h-[3px] bg-white inline-block relative -left-4 -top-[6px]"
          ></span>
          <span class="text-2xl text-white font-bold">Our Services</span>
          <span
            class="w-[45px] h-[3px] bg-white inline-block relative -right-4 -top-[6px]"
          ></span>
          <div class="lg:px-36 mx-auto mt-12 mb-20 lg:w-[70%]">
            <h2 class="text-2xl lg:text-5xl font-bold leading-tight text-white">
              Booking For Product Transformation
            </h2>
          </div>
        </div>

        <div
          class="w-full xl:w-[1200px] mx-auto grid grid-cols-1 md:grid-cols-6 lg:grid-cols-12 gap-6"
        >
          <div class="col-span-12 lg:col-span-6">
            <div
              class="flex items-center bg-white rounded shadow-inner relative"
            >
              <input
                v-model="formAppionMent.valueFullName"
                type="text"
                placeholder="Full Name"
                class="w-full h-20 rounded outline-none pl-8 text-black-500 text-lg font-semibold border-2 border-solid border-white transition duration-150 focus:border-sky-500 ease-ease"
              />
              <font-awesome-icon
                icon="fa-solid fa-user"
                class="text-xl text-primary-400 absolute top-1/2 -translate-y-1/2 right-6"
              />
            </div>
          </div>
          <div class="col-span-12 lg:col-span-6">
            <div
              class="flex items-center bg-white rounded shadow-inner relative"
            >
              <input
                v-model="formAppionMent.valuePhone"
                type="text"
                placeholder="Phone No"
                class="w-full h-20 rounded outline-none pl-8 text-black-500 text-lg font-semibold border-2 border-solid border-white transition duration-150 focus:border-sky-500 ease-ease"
              />
              <font-awesome-icon
                icon="fa-solid fa-phone"
                class="text-xl text-primary-400 absolute top-1/2 -translate-y-1/2 right-6"
              />
            </div>
          </div>
          <div class="col-span-12 lg:col-span-6 xl:col-span-4">
            <div
              class="flex items-center bg-white rounded shadow-inner relative"
            >
              <select
                v-model="formAppionMent.valueFreight"
                name="pro-filter"
                class="w-full h-20 appearance-none rounded outline-none pl-8 text-black-500 text-lg font-semibold border-2 border-solid border-white transition duration-150 focus:border-sky-500 ease-ease"
              >
                <option
                  v-for="item in valueAppiontment.typeFreight"
                  :key="item.title"
                  :value="item.value"
                  selected
                >
                  {{ item.title }}
                </option>
              </select>
              <font-awesome-icon
                icon="fa-solid fa-chevron-down"
                class="text-xl text-primary-400 absolute top-1/2 -translate-y-1/2 right-6"
              />
            </div>
          </div>
          <div class="col-span-12 lg:col-span-6 xl:col-span-4">
            <div
              class="flex items-center bg-white rounded shadow-inner relative"
            >
              <select
                v-model="formAppionMent.valueDeparture"
                name="pro-filter"
                class="w-full h-20 appearance-none rounded outline-none pl-8 text-black-500 text-lg font-semibold border-2 border-solid border-white transition duration-150 focus:border-sky-500 ease-ease"
              >
                <option
                  v-for="item in valueAppiontment.typeDeparture"
                  :key="item.title"
                  :value="item.value"
                >
                  {{ item.title }}
                </option>
              </select>
              <font-awesome-icon
                icon="fa-solid fa-chevron-down"
                class="text-xl text-primary-400 absolute top-1/2 -translate-y-1/2 right-6"
              />
            </div>
          </div>
          <div class="col-span-12 lg:col-span-6 xl:col-span-4">
            <div
              class="flex items-center bg-white rounded shadow-inner relative"
            >
              <select
                v-model="formAppionMent.valueDelivery"
                name="pro-filter"
                class="w-full h-20 appearance-none rounded outline-none pl-8 text-black-500 text-lg font-semibold border-2 border-solid border-white transition duration-150 focus:border-sky-500 ease-ease"
              >
                <option
                  v-for="item in valueAppiontment.typeDelivery"
                  :key="item.title"
                  :value="item.value"
                >
                  {{ item.title }}
                </option>
              </select>
              <font-awesome-icon
                icon="fa-solid fa-chevron-down"
                class="text-xl text-primary-400 absolute top-1/2 -translate-y-1/2 right-6"
              />
            </div>
          </div>
          <div class="col-span-12 lg:col-span-6 xl:col-span-4">
            <div
              class="flex items-center bg-white rounded shadow-inner relative"
            >
              <select
                v-model="formAppionMent.valueIncoterms"
                name="pro-filter"
                class="w-full h-20 appearance-none rounded outline-none pl-8 text-black-500 text-lg font-semibold border-2 border-solid border-white transition duration-150 focus:border-sky-500 ease-ease"
              >
                <option
                  v-for="item in valueAppiontment.typeIncoterms"
                  :key="item.title"
                  :value="item.value"
                >
                  {{ item.title }}
                </option>
              </select>
              <font-awesome-icon
                icon="fa-solid fa-chevron-down"
                class="text-xl text-primary-400 absolute top-1/2 -translate-y-1/2 right-6"
              />
            </div>
          </div>
          <div class="col-span-12 lg:col-span-6 xl:col-span-4">
            <div
              class="flex items-center bg-white rounded shadow-inner relative"
            >
              <select
                v-model="formAppionMent.valueHeight"
                name="pro-filter"
                class="w-full h-20 appearance-none rounded outline-none pl-8 text-black-500 text-lg font-semibold border-2 border-solid border-white transition duration-150 focus:border-sky-500 ease-ease"
              >
                <option
                  v-for="item in valueAppiontment.typeHeight"
                  :key="item.title"
                  :value="item.value"
                >
                  {{ item.title }}
                </option>
              </select>
              <font-awesome-icon
                icon="fa-solid fa-chevron-down"
                class="text-xl text-primary-400 absolute top-1/2 -translate-y-1/2 right-6"
              />
            </div>
          </div>
          <div class="col-span-12 lg:col-span-6 xl:col-span-4">
            <div
              class="flex items-center bg-white rounded shadow-inner relative"
            >
              <select
                v-model="formAppionMent.valueWedth"
                name="pro-filter"
                class="w-full h-20 appearance-none rounded outline-none pl-8 text-black-500 text-lg font-semibold border-2 border-solid border-white transition duration-150 focus:border-sky-500 ease-ease"
              >
                <option
                  v-for="item in valueAppiontment.typeWedth"
                  :key="item.title"
                  :value="item.value"
                >
                  {{ item.title }}
                </option>
              </select>
              <font-awesome-icon
                icon="fa-solid fa-chevron-down"
                class="text-xl text-primary-400 absolute top-1/2 -translate-y-1/2 right-6"
              />
            </div>
          </div>
        </div>
        <div class="text-center mt-16">
          <v-btn
            class="py-6 px-14 bg-blue-700 uppercase text-white rounded-[50px] transition duration-300 hover:-translate-y-2.5 ease-ease"
            @click="submitFormAppionMent"
            >send request
            <font-awesome-icon icon="fa-solid  fa-paper-plane" class="ml-4" />
          </v-btn>
        </div>
      </div>
    </section>
    <!-- Start Section 10 -->

    <!-- Start Section 11 -->
    <section class="pt-[170px] pb-[90px]">
      <div
        data-aos="fade-up"
        data-aos-offset="200"
        data-aos-delay="50"
        data-aos-duration="1000"
        data-aos-easing="ease-in-out"
        data-aos-once="false"
        class="container mx-auto px-8 lg:px-0"
      >
        <div class="lg:w-[1200px] mx-auto grid grid-cols-1 lg:grid-cols-2">
          <div class="">
            <span
              class="text-xl pl-[75px] text-primary-400 font-bold relative before:contents-[''] before:block before:w-[45px] before:h-[3px] before:bg-primary-400 before:absolute before:left-0 before:bottom-3"
              >Our Team Member</span
            >
            <h1
              class="text-3xl mr-16 lg:text-[50px] font-semibold mt-10 leading-9 lg:leading-[3.5rem]"
            >
              Meet Our Expert Team Member
            </h1>
            <p
              class="mt-6 text-base lg:mt-12 lg:mr-28 text-gray-400 leading-relaxed"
            >
              Sed ut perspiciatis unde omnis iste natus error sit voluptatem
              antium doloremque laudantium, totam rem aperiam, eaque ipsa
              quaeinventore veritatis et quasi architecto beatae vitae dicta
              sunt ecabo. Nemo enim ipsam voluptatem quia voluptas sit
              aspernatur aut odit aut fugit, sed quia consequuntur magni dolores
              eos qui ratione voluptatem nesciunt. Neque porro quisquam est, qui
              dolorem ipsum quia dolor sit amet, consectetur, adipisci velit,
              sed quia non numquam eius modi tempora incidunt ut labore et
              dolore magnam aliquam quaerat voluptatem
            </p>
            <div>
              <v-btn> </v-btn>
            </div>
          </div>
          <div class="grid grid-cols-1 lg:grid-cols-2 gap-6 mt-6">
            <div class="lg:-translate-y-10 flex flex-col items-center">
              <div
                class="relative group w-[270px] before:contents-[''] before:block before:w-full before:h-full before:rounded-full before:absolute before:top-0 before:left-0 before:bg-gray-700 before:opacity-0 hover:before:opacity-50 before:transition before:duration-200 before:ease-ease"
              >
                <img src="@/assets/img/01.png" alt="" class="w-full" />
                <div
                  class="w-11 h-11 rounded-full bg-primary-400 flex items-center justify-center absolute top-0 right-6 transition group-hover:scale-0 duration-200 ease-ease"
                >
                  <font-awesome-icon
                    icon="fa-solid fa-plus"
                    class="text-white"
                  />
                </div>
              </div>
              <div class="mt-6 flex flex-col items-center">
                <h3 class="text-2xl font-bold">Blaine H. Vallejo</h3>
                <span class="text-primary-400 font-bold">CEO & Founder</span>
              </div>
            </div>
            <div class="flex flex-col items-center">
              <div
                class="relative group w-[270px] before:contents-[''] before:block before:w-full before:h-full before:rounded-full before:absolute before:top-0 before:left-0 before:bg-gray-700 before:opacity-0 hover:before:opacity-50 before:transition before:duration-200 before:ease-ease"
              >
                <img src="@/assets/img/02.png" alt="" class="w-full" />
                <div
                  class="w-11 h-11 rounded-full bg-primary-400 flex items-center justify-center absolute top-0 right-6 transition group-hover:scale-0 duration-200 ease-ease"
                >
                  <font-awesome-icon
                    icon="fa-solid fa-plus"
                    class="text-white"
                  />
                </div>
              </div>
              <div class="mt-6 flex flex-col items-center">
                <h3 class="text-2xl font-bold">Marcos A. Maurer</h3>
                <span class="text-primary-400 font-bold">General Manager</span>
              </div>
            </div>
            <div class="lg:-translate-y-10 flex flex-col items-center">
              <div
                class="relative group w-[270px] before:contents-[''] before:block before:w-full before:h-full before:rounded-full before:absolute before:top-0 before:left-0 before:bg-gray-700 before:opacity-0 hover:before:opacity-50 before:transition before:duration-200 before:ease-ease"
              >
                <img src="@/assets/img/03.png" alt="" class="w-full" />
                <div
                  class="w-11 h-11 rounded-full bg-primary-400 flex items-center justify-center absolute top-0 right-6 transition group-hover:scale-0 duration-200 ease-ease"
                >
                  <font-awesome-icon
                    icon="fa-solid fa-plus"
                    class="text-white"
                  />
                </div>
              </div>
              <div class="mt-6 flex flex-col items-center">
                <h3 class="text-2xl font-bold">James R. Grady</h3>
                <span class="text-primary-400 font-bold">Web Designer</span>
              </div>
            </div>
            <div class="flex flex-col items-center">
              <div
                class="relative group w-[270px] before:contents-[''] before:block before:w-full before:h-full before:rounded-full before:absolute before:top-0 before:left-0 before:bg-gray-700 before:opacity-0 hover:before:opacity-50 before:transition before:duration-200 before:ease-ease"
              >
                <img src="@/assets/img/04.png" alt="" class="w-full" />
                <div
                  class="w-11 h-11 rounded-full bg-primary-400 flex items-center justify-center absolute top-0 right-6 transition group-hover:scale-0 duration-200 ease-ease"
                >
                  <font-awesome-icon
                    icon="fa-solid fa-plus"
                    class="text-white"
                  />
                </div>
              </div>
              <div class="mt-6 flex flex-col items-center">
                <h3 class="text-2xl font-bold">Mitchell T. Garrett</h3>
                <span class="text-primary-400 font-bold"
                  >Assistant Manager</span
                >
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- End Section 11 -->

    <!-- Start Section 12 -->
    <section
      class="pt-24 pb-20 relative bg-cover bg-center bg-no-repeat"
      :style="{ backgroundImage: `url(${backgroundSection12})` }"
    >
      <div
        data-aos="fade-right"
        data-aos-offset="200"
        data-aos-delay="50"
        data-aos-duration="1000"
        data-aos-easing="ease-in-out"
        data-aos-once="false"
        class="absolute bottom-0 hidden lg:block left-0 xl:left-28"
      >
        <img src="@/assets/img/011.png" alt="" />
      </div>
      <div class="container lg:max-w-screen-xl mx-auto z-10 relative">
        <div class="lg:max-w-screen-sm md:ml-[50%] xl:ml-auto">
          <span
            class="text-xl pl-[75px] text-primary-400 font-bold relative before:contents-[''] before:block before:w-[45px] before:h-[3px] before:bg-primary-400 before:absolute before:left-0 before:bottom-3"
            >Our Newsletters</span
          >
          <h1
            class="text-3xl lg:text-[50px] font-semibold mt-6 leading-9 lg:leading-[3.5rem]"
          >
            Don’t Miss Our Offer Tips & Much More
          </h1>
          <form action="" class="mt-6">
            <div class="rounded-2xl bg-white h-20 flex items-center pl-6">
              <font-awesome-icon
                icon="fa-solid fa-envelope"
                class="text-primary-400"
              />
              <input
                type="email"
                placeholder="Enter Your Email:"
                class="w-full h-full px-4 outline-none text-lg"
              />
              <v-btn type="gradient" class="h-full rounded-2xl p-6 text-3xl"
                ><font-awesome-icon icon="fa-solid fa-paper-plane"
              /></v-btn>
            </div>
          </form>
        </div>
      </div>
    </section>
    <!-- End Section 12 -->

    <!-- Start Map -->
    <div class="map-area">
      <div>
        <iframe
          src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3303.867942337732!2d-117.55723398441663!3d34.09852332273652!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x80c32e5803a48995%3A0x78dccbf522200bdd!2sWorldcraft%20Logistics%20LLC%20(MLK1)!5e0!3m2!1svi!2s!4v1670975400746!5m2!1svi!2s"
          width="100%"
          height="720"
          style="border: 0"
          allowfullscreen=""
          loading="lazy"
          referrerpolicy="no-referrer-when-downgrade"
        ></iframe>
      </div>
    </div>
    <!-- End Map -->

    <!-- Section Contact Form -->
    <section>
      <div
        class="container mx-auto pt-32 pb-28 bg-cover bg-no-repeat bg-center"
        :style="{ backgroundImage: `url(${backgroundSection14})` }"
      >
        <div class="text-center">
          <span
            class="w-[45px] h-[3px] bg-primary-400 inline-block relative -left-4 -top-[6px]"
          ></span>
          <span class="text-2xl text-white font-bold">Contact Us</span>
          <span
            class="w-[45px] h-[3px] bg-primary-400 inline-block relative -right-4 -top-[6px]"
          ></span>
          <div class="lg:px-36 mx-auto mt-12 mb-20 lg:w-[70%]">
            <h2 class="text-2xl lg:text-5xl font-bold leading-tight text-white">
              Don't Hesitated To Contact Us
            </h2>
          </div>
          <div class="grid grid-cols-1 lg:grid-cols-3 lg:gap-10">
            <div class="">
              <div class="flex justify-end items-center gap-4 mb-8">
                <div class="text-right">
                  <span class="text-gray-400 text-lg font-semibold"
                    >Phone Number</span
                  >
                  <h4 class="text-2xl text-white font-bold">+909-632-1643</h4>
                </div>
                <div
                  class="w-16 h-16 flex justify-center items-center border-4 border-dashed border-gray-500 rounded-full"
                >
                  <div
                    class="w-11 h-11 flex justify-center items-center text-white bg-primary-400 rounded-full"
                  >
                    <font-awesome-icon
                      icon="fa-solid fa-phone"
                      class="text-xl"
                    />
                  </div>
                </div>
              </div>
              <div class="flex justify-end items-center gap-4 mb-8">
                <div class="text-right">
                  <span class="text-gray-400 text-lg font-semibold"
                    >Email Address</span
                  >
                  <h4 class="text-2xl text-white font-bold">
                    support@gmail.com
                  </h4>
                </div>
                <div
                  class="w-16 h-16 flex justify-center items-center border-4 border-dashed border-gray-500 rounded-full"
                >
                  <div
                    class="w-11 h-11 flex justify-center items-center text-white bg-primary-400 rounded-full"
                  >
                    <font-awesome-icon
                      icon="fa-solid fa-phone"
                      class="text-xl"
                    />
                  </div>
                </div>
              </div>
              <div class="flex justify-end items-center gap-4 mb-8">
                <div class="text-right">
                  <span class="text-gray-400 text-lg font-semibold"
                    >Main Office</span
                  >
                  <h4 class="text-2xl text-white font-bold">
                    Acexus Transportation Inc 8595 Milliken Ave, Suite 101
                    Rancho Cucamonga, CA 91730
                  </h4>
                </div>
                <div
                  class="min-h-[64px] min-w-[64px] flex flex-1 justify-center items-center border-4 border-dashed border-gray-500 rounded-full"
                >
                  <div
                    class="w-11 h-11 flex justify-center items-center text-white bg-primary-400 rounded-full"
                  >
                    <font-awesome-icon
                      icon="fa-solid fa-phone"
                      class="text-xl"
                    />
                  </div>
                </div>
              </div>
            </div>
            <div class="col-span-2 grid grid-cols-1 lg:grid-cols-2">
              <div class="col-span-2 lg:col-span-1">
                <div class="px-4 flex items-center relative mb-8">
                  <input
                    type="text"
                    class="w-full h-12 outline-none border-b-2 bg-transparent border-solid border-gray-500 pl-4 text-xl text-white focus:border-white"
                    placeholder="Your Name"
                  />
                  <font-awesome-icon
                    icon="fa-solid fa-user"
                    class="text-primary-400 text-lg absolute right-4"
                  />
                </div>
                <div class="px-4 flex items-center relative mb-8">
                  <input
                    type="text"
                    class="w-full h-12 outline-none border-b-2 bg-transparent border-solid border-gray-500 pl-4 text-xl text-white focus:border-white"
                    placeholder="Phone Number"
                  />
                  <font-awesome-icon
                    icon="fa-solid fa-phone"
                    class="text-primary-400 text-lg absolute right-4"
                  />
                </div>
              </div>
              <div>
                <div class="px-4 flex items-center relative mb-8">
                  <input
                    type="text"
                    class="w-full h-12 outline-none border-b-2 bg-transparent border-solid border-gray-500 pl-4 text-xl text-white focus:border-white"
                    placeholder="Email Address"
                  />
                  <font-awesome-icon
                    icon="fa-solid fa-envelope"
                    class="text-primary-400 text-lg absolute right-4"
                  />
                </div>
                <div class="px-4 flex items-center relative mb-8">
                  <input
                    type="text"
                    class="w-full h-12 outline-none border-b-2 bg-transparent border-solid border-gray-500 pl-4 text-xl text-white focus:border-white"
                    placeholder="Your Subject"
                  />
                  <font-awesome-icon
                    icon="fa-solid fa-chevron-down"
                    class="text-primary-400 text-lg absolute right-4"
                  />
                </div>
              </div>
              <div class="col-span-2 px-4 relative">
                <textarea
                  name=""
                  cols="30"
                  rows="10"
                  class="w-full h-28 text-white text-lg py-0 px-5 bg-transparent outline-none border-b-2 border-solid border-gray-400 focus:border-white"
                  placeholder="Send message"
                ></textarea>
                <font-awesome-icon
                  icon="fa-solid fa-pen"
                  class="text-primary-400 text-lg absolute right-4"
                />
              </div>
              <div class="text-center mt-16">
                <v-btn
                  type="outline"
                  class="py-6 px-14 uppercase text-primary-400 rounded-[50px] transition duration-300 hover:-translate-y-2.5 ease-ease"
                  >send request
                  <font-awesome-icon
                    icon="fa-solid  fa-paper-plane"
                    class="ml-4"
                  />
                </v-btn>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- End Section Contact from -->

    <section class="mt-24 py-16 bg-black-500">
      <div class="container mx-auto">
        <div class="lg:w-[1200px] mx-auto">
          <VueSlickCarousel v-bind="settings" class="">
            <div
              v-for="item in 14"
              :key="item"
              class="flex items-center justify-center"
            >
              <img
                src="@/assets/img/carousel/brand-04.png"
                alt=""
                class="mx-auto"
              />
            </div>
          </VueSlickCarousel>
        </div>
      </div>
    </section>
  </main>
</template>
<script>
// import gsap from 'gsap'
import VueSlickCarousel from 'vue-slick-carousel'

// optional style for arrows & dots
import 'vue-slick-carousel/dist/vue-slick-carousel-theme.css'
import 'vue-slick-carousel/dist/vue-slick-carousel.css'

import IndexNavBar from '~/components/IndexNavBar.vue'
import backgroundBanner from '@/assets/img/banner.jpg'
import backgroundSection2 from '@/assets/img/bg/01.jpg'
import backgroundSection4 from '@/assets/img/bg/03.jpg'
import backgroundSection5 from '@/assets/img/bg/04.jpg'
import backgroundSection7 from '@/assets/img/bg/05.jpg'
import backgroundSection8 from '@/assets/img/bg/06.jpg'
import backgroundSection9 from '@/assets/img/bg/07.jpg'
import backgroundSection12 from '@/assets/img/bg/08.jpg'
import backgroundSection14 from '@/assets/img/bg/09.jpg'

import VBtn from '~/components/V-Btn.vue'
import CardInfo from '~/components/CardInfo.vue'

export default {
  name: 'IndexPage',
  components: {
    VBtn,
    CardInfo,
    IndexNavBar,
    VueSlickCarousel,
  },
  transition: 'fade',
  data() {
    return {
      backgroundBanner,
      backgroundSection2,
      backgroundSection4,
      backgroundSection5,
      backgroundSection7,
      backgroundSection8,
      backgroundSection9,
      backgroundSection12,
      backgroundSection14,
      listWhyClients: [
        {
          title: 'WHY CLIENTS PICK US ?',
          listAnswers: [
            { title: 'We own our own trucks, no broker is needed' },
            {
              title:
                'We have our own chassis and will be acquiring more. Therefore, there will be less waiting time at the port',
            },
            { title: 'Full visibility of cargo movement from start to finish' },
            { title: '20 years of customer service / expertise' },
            {
              title:
                'Free drop and pick within 10 - mile radius of LA/LB Terminal and Rancho Cucamonga, CA',
            },
            {
              title:
                'Currently Handling shipments going all over CA, NV and AZ',
            },
            {
              title:
                'Our Trucks and Driver are given first priority when delivering to our warehouses',
            },
          ],
        },
      ],
      listWhyDrivers: [
        {
          title: 'WHY DRIVERS JOIN OUR TEAM ?',
          listAnswers: [
            {
              title:
                'Monday - Friday Work (Weekends are available but that is up to driver)',
            },
            {
              title: 'Home daily and on weekends',
            },
            { title: 'Comprehensive Benefits' },
            { title: 'Sign on bonus' },
            {
              title: 'Quarterly Safety Bonus',
            },
            {
              title:
                'First Class Company Equipment - Latest model and well maintained tractors and trailers',
            },
            {
              title: 'Vacations and Paid Holiday',
            },
            {
              title: 'Driver Referral Bonus',
            },
          ],
        },
      ],
      valueAppiontment: {
        typeFreight: [
          { title: 'Freight Type', value: 1 },
          { title: 'Top Sales ', value: 2 },
          { title: 'New Product ', value: 3 },
          { title: 'A to Z Product', value: 4 },
        ],
        typeDeparture: [
          { title: 'Departure', value: 1 },
          { title: 'Top Sales ', value: 2 },
          { title: 'New Product ', value: 3 },
          { title: 'A to Z Product', value: 4 },
        ],
        typeDelivery: [
          { title: 'Delivery ', value: 1 },
          { title: 'Top Sales ', value: 2 },
          { title: 'New Product ', value: 3 },
          { title: 'A to Z Product', value: 4 },
        ],
        typeIncoterms: [
          { title: 'Incoterms', value: 1 },
          { title: 'Top Sales ', value: 2 },
          { title: 'New Product ', value: 3 },
          { title: 'A to Z Product', value: 4 },
        ],
        typeHeight: [
          { title: 'Height', value: 1 },
          { title: 'Top Sales ', value: 2 },
          { title: 'New Product ', value: 3 },
          { title: 'A to Z Product', value: 4 },
        ],
        typeWedth: [
          { title: 'Wedth', value: 1 },
          { title: 'Top Sales ', value: 2 },
          { title: 'New Product ', value: 3 },
          { title: 'A to Z Product', value: 4 },
        ],
      },
      formAppionMent: {
        valueFullName: '',
        valuePhone: '',
        valueFreight: 1,
        valueDeparture: 1,
        valueDelivery: 1,
        valueIncoterms: 1,
        valueHeight: 1,
        valueWedth: 1,
      },
      settings: {
        dots: false,
        infinite: true,
        initialSlide: 2,
        speed: 500,
        slidesToShow: 6,
        slidesToScroll: 1,
        swipeToSlide: true,
        autoplay: true,
        autoplaySpeed: 2000,
        responsive: [
          {
            breakpoint: 1024,
            settings: {
              slidesToShow: 3,
              slidesToScroll: 3,
              infinite: true,
            },
          },
          {
            breakpoint: 600,
            settings: {
              slidesToShow: 2,
              slidesToScroll: 2,
              initialSlide: 2,
            },
          },
          {
            breakpoint: 480,
            settings: {
              slidesToShow: 1,
              slidesToScroll: 1,
            },
          },
        ],
      },
      showP: false,
    }
  },
  mounted() {},
  methods: {
    submitFormAppionMent() {
      this.formAppionMent = {
        valueFullName: '',
        valuePhone: '',
        valueFreight: 1,
        valueDeparture: 1,
        valueDelivery: 1,
        valueIncoterms: 1,
        valueHeight: 1,
        valueWedth: 1,
      }
    },
  },
}
</script>
